// 传入富文本内容 string , 判断当前富文本是否有输入内容

export default (content) => {
  let filterContent = content.replace(/<[^<>]+>/g, "").replace(/&nbsp;/gi, "");
  if (filterContent == "") return true;
  let regu = "^[ ]+$";
  let re = new RegExp(regu);
  return re.test(filterContent);
};
